
Infrastructure - Story #7477

MemberNode Object Status Report

2015-11-10 13:59 - Robert Waltz

Status: Closed Start date: 2015-11-10

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_tools Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Story Points:    

Description

Report on the content for a node.

essentially a big table, with one row per pid from the MN that included columns:

pid, available from MN list objects, available from cn list objects, in solr index, replica nodes, access status on replica nodes 

Subtasks:

Task # 7478: Harvest ObjectList from MemberNodes Closed

Task # 7485: Create Sqlite DAO layer Closed

Task # 7486: Determine Environment to execute call against Closed

Task # 7513: Harvest ObjectList from CN for specific MN Closed

Task # 7514: Harvest ObjectList from CN solr index for specific MN Closed

Task # 7572: Retrieve Replica list for Object from CN Closed

Task # 7593: Document how to use the program Closed

Associated revisions

Revision 17374 - 2016-01-15 21:24 - Robert Waltz

closes #7477  MemberNode Object Status Report

History

#1 - 2015-11-12 14:37 - Robert Waltz

- Target version changed from CCI-2.0.0 to CCI-2.1.0

#2 - 2016-01-21 17:20 - Robert Waltz

- Target version changed from CCI-2.1.0 to CCI-2.2.0

#3 - 2016-03-29 18:05 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100
